?package(opticalraytracer):needs="X11" section="Applications/Science/Physics"\
  title="opticalraytracer" command="/usr/bin/opticalraytracer" icon="build/classes/opticalraytracer/icons/OpticalRayTracer.png"

